<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Barlow&family=Barlow+Condensed:wght@700&family=Bellefair&display=swap" rel="stylesheet">
  <title>Frontend Mentor | Space tourism website</title>
</head>
<body>

  00 Home
  01 Destination
  02 Crew
  03 Technology

  01 Pick your destination

  Moon
  Mars
  Europa
  Titan

  Mars

  Don’t forget to pack your hiking boots. You’ll need them to tackle Olympus Mons, 
  the tallest planetary mountain in our solar system. It’s two and a half times 
  the size of Everest!

  Avg. distance
  225 mil. km

  Est. travel time
  9 months
</body>
</html>